
.menu .navbar{
    display:flex;
    align-items: center;
    justify-content: space-between;
    
}
.container-header{
    max-width: 1280px;
    margin: auto;
    
}

.flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.menu header{
    width: 100%;
    padding: 40px 4%;
    background: #e6e6e6;
    z-index: 3;
}

.menu #logo{
    width: 60px;
    height: 60px;
    
}
.menu header ul{
    list-style-type: none;
}

.menu header ul li{
    display: inline-block;
    margin: 0 40px;
}

.menu header ul li a{
    font-size: 25px;
    color:#7400aa;
    text-decoration: none;
}




.sub-menu-wrap{
    position: absolute;
    top: 13%;
    right: 10%;
    width: 320px;
    max-height: 0px;
    overflow: hidden;
    transition: max-height 0.5s;
    z-index: 2;
}

.sub-menu-wrap.open-menu{
    max-height: 400px;
}


.sub-menu{
    background: #e6e6e6;
    padding: 20px;
    margin: 10px;
}

.pic {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-right: 15px;
    object-fit: cover;
    cursor: pointer;
    
}

.user-info{
    display: flex;
    align-items: center;
    justify-content: center;
}

.user-info h3{
    font-size: 500;
}

.user-info img{
    width: 60px;
    border-radius: 50%;
    margin-right: 15px;
    object-fit: cover;
    height: 60px;
}

.sub-menu i{
    height: 30px;
    width: 30px;
}

.sub-menu hr{
    border: 0;
    height: 1px;
    width: 100%;
    background: #000000;
    margin: 15px 0 10px;
}

.sub-menu-link{
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #525252;
    margin: 12px 0;
}

.sub-menu-link p{
    width: 100%;
}

.sub-menu-link img{
    width: 40px;
    background: #e5e5e5;
    padding: 8px;
    margin-right: 15px;
}

.sub-menu-link span{
    font-size: 22px;
    transition: transform 0.5s;
}

.sub-menu-link:hover span{
    transform: translateX(5px);
}

.sub-menu-link:hover p{
    font-weight: 600;
}

.nav-link {
    font-weight: 500 !important;
}

.nav-link:hover {
    transform: scale(1.07);
}